/* Base styles for the user-facing Armadillo navigation menu */
/* Armadillo is a self-contained, custom-built CMS for RapidWeavear. */
/* Copyright 2011 NimbleHost. All rights reserved. */
#armadilloContentMenu { margin: 0 0 10px 0; display: none; }
#armadilloContentMenu ul { margin: 0; padding: 0; position: relative; list-style: none; display: block; height: 2.6em; border-radius: 3px; }
#armadilloContentMenu ul li { float: left; }
#armadilloContentMenu ul li a { display: block; margin: 0.3em; padding: 0 0.5em; line-height: 2em; text-decoration: none; border-radius: 3px; }

#armadilloContentMenu ul ul { margin-left: -0.2em; padding: 0.2em; position: absolute; z-index: 99999; width: 10.6em; height: auto; }
#armadilloContentMenu ul li ul li { width: 10.6em; float: left; }
#armadilloContentMenu ul ul li a { margin-top: 0; margin-bottom: 0; }

#armadilloContentMenu ul ul ul { left: 10.6em; top: auto; margin-top: -2.2em; }

.armadilloClearer { clear: both; }

.armadilloContentContainer { margin: 0 0 10px 0; padding: 0; }

/* Hide Drop Down Menu Items */
#armadilloContentMenu ul ul , #armadilloContentMenu ul li:hover ul ul, #armadilloContentMenu ul li:hover ul ul ul, #armadilloContentMenu ul li:hover ul ul ul ul, #armadilloContentMenu ul li:hover ul ul ul ul ul, #armadilloContentMenu ul li:hover ul ul ul ul ul ul, #armadilloContentMenu ul li:hover ul ul ul ul ul ul ul, #armadilloContentMenu ul li:hover ul ul ul ul ul ul ul ul, #armadilloContentMenu ul li:hover ul ul ul ul ul ul ul ul ul { display: none; }

/* Show on Hover */
#armadilloContentMenu ul li:hover ul, #armadilloContentMenu ul li li:hover ul, #armadilloContentMenu ul li li li:hover ul, #armadilloContentMenu ul li li li li:hover ul, #armadilloContentMenu ul li li li li li:hover ul, #armadilloContentMenu ul li li li li li li:hover ul, #armadilloContentMenu ul li li li li li li li:hover ul, #armadilloContentMenu ul li li li li li li li li:hover ul, #armadilloContentMenu ul li li li li li li li li li:hover ul { display: block; }

/* User defined styles for the Armadillo navigation menu */
#armadilloContentMenu ul { background-color: #e4e4e4; }
#armadilloContentMenu ul li a { color: #333333; }
#armadilloContentMenu ul li a:hover { background-color: #ffffff; }
#armadilloContentMenu ul li a.current { background-color: #cccccc; color: #000000; }

#armadilloContentMenu ul ul { background-color: #e4e4e4; -webkit-box-shadow: 0 0 3px black; -moz-box-shadow: 0 0 3px black; box-shadow: 0 0 3px black; }
#armadilloContentMenu ul ul li a { color: #000000; }
#armadilloContentMenu ul ul li a:hover { background-color: #ffffff; }
#armadilloContentMenu ul ul li a.current { background-color: #cccccc; color:  #000000; }

/* Base styles for content displayed by Armadillo */
.hide { display: none; }

.armadilloContentContainer img[style*="float: left"] { margin-right: 15px !important; margin-bottom: 5px !important; }
.armadilloContentContainer img[style*="float: right"] { margin-left: 15px !important; margin-bottom: 5px !important; }

.fetchedPostsContainer { display: none; opacity: 0; }
.fetchedPostsContainer > p { margin: 0; padding: 0; }

.showMorePostsButton { margin: 0; padding: 20px 0; text-align: center; }
.showMorePostsButton a { cursor: pointer; margin: 10px auto; padding: 10px; background-color: #666666; color: #ffffff; text-decoration: none; }

#armadilloAdminLink { display: inline; color: #0000ff; }
#armadilloAdminLink:hover { color: #0000ff; }

/* The following code is user-submitted custom css entered through the web interface. */
